Subject: MPLS LSP

From: Mudhafar Hassan-Ali <[email-masked]>
Date: Mon, 04 Nov 2002 10:18:36 -0800

Can any one help me answer these questions:

Would LSRs process IP frames that don't have MPLS shim header? Imagine
there are two edge LSRs (LER -A and LER-B) using an LSP, is it possible
for another router (non-MPLS) to send frames (using the IP address used
in this LSP, say LER-A's)? If so, is possible to have denial of service
over this LSP?

Thank,
Mudhafar